
.landing-card-btn {
    font-family: 'Poppins Medium';
    font-size: 15px;
    color: #E5007D;
}

.landing-card-btn:hover {
    color: #E5007D;
}

.landing-card-desc {
    font-family: 'Poppins Regular';
    font-size: 13px;
    color: #B4B4B4;
}

.landing-card-desc {
    font-family: 'Poppins Regular';
    font-size: 13px;
    margin-right: 50px;
    color: #B4B4B4;
}

.landing-card-title {
    font-family: 'Poppins SemiBold';
    font-size: 20px;
    color: black;
}

.landing-card-icon {
  max-width: 60px;
}

.landing-card {
  width: 400px;
  padding: 40px;
  -webkit-box-shadow: 0px 0px 10px -3px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 10px -3px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 10px -3px rgba(0,0,0,0.75);
}


.landing-texts-container {
  margin: 80px 0px 80px 0px
}

.landing-desc {
  font-family: 'Poppins Medium';
  font-size: 20px;
  color: black;
}

.landing-big-text {
  font-family: 'Poppins Bold';
  font-size: 30px;
  color: black;
}


.facebookbtn {
    border: none;
    padding: 10px 20px;
    border-radius: 4px;
    background: #E5137D;
}

.facebookbtn span {
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  cursor: pointer;
}